/*
Theme Name: Gather & Feast
Theme URI: http://www.nomadigital.com.au
Template: Divi
Author: NOMADIGITAL
Author URI: http://www.nomadigital.com.au
Version: 1.1
Updated: 2020-03-01 14:41:10

*/

div#footer-bottom {
    background-color: #d28d71;
    color: #FFF !important;
}

div#footer-bottom * {
    color: #FFF;
    font-size: 15px;
}

#footer-bottom img {
	    display: inline-block;
    max-width: 75px;
    margin-left: 1px;
    vertical-align: middle;
    top: -4px;
    position: relative;
}

@media (max-width: 480px) {
		#sb_instagram.sbi_col_10 #sbi_images .sbi_item, #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item {
			width: 50%;
			padding: 7.5px !important;
		}
    	#sb_instagram.sbi_width_resp {
         padding-bottom: 0 !important;
        }
}
	
	@media only screen and (min-width:768px) {
    img#logo {
           max-height:60px !important;
    }
    
    #top-menu li {
        padding-right: 0;
        padding-left: 22px;
    }
}

@media only screen and (min-width: 981px) {
    .et_header_style_left .logo_container {
    top: -2.5px;
}
    /*Fix logo flush against edge due to weird whitespace*/
    
    /*.logo_container a {*/
    /*    position: absolute;*/
    /*    bottom: calc(50% - 12px);*/
    /*    left: 0;*/
    /*}*/
    
    
    /*.et_header_style_left .logo_container {*/
    /*text-align: left;*/
    /*left: 0;*/
    /*padding-left: 30px;*/
    /*}*/
    .et_fullwidth_nav #main-header .container {
     width: 80%; 
    max-width:100%;
}
.et_fullwidth_nav #main-header .container {
    padding-left: 0;
    padding-right: 0 !important;
        padding-top: 10px;
    padding-bottom: 10px;
}
}

@media only screen and (max-width: 767px) {

    .et_header_style_left #logo {
        height: auto;
        max-width: 78%;
        max-height: 36px;
    }

}